<form method="post" action="/login">
    <p><%= messages %></p>
    <label for="username">Username</label>
    <br>
    <input type="text" name="username" placeholder="Tulis username anda">
    <br>
    <label for="password">Password</label>
    <br>
    <input type="password" name="password" placeholder="Tulis password anda">
    <br>
    <button type="submit">Login</button>
</form>